body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    background: url(img/backgroundNight2.jpg) center/cover fixed;

    border-radius: 30px;
    font-family: 'Roboto', sans-serif;
}

.collage2 {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
	margin-top: 200px;
	overflow-x: hidden;
	color: white;
	background: url(img/blur.png);

	background-position: center;
}

.collage2 p {
	font-family: "Rubik Vinyl", system-ui;
	font-weight: 800;
	font-size: 28px;
	text-shadow: 2px 2px 4px rgba(1, 1, 1, 4.5);
}

.collage2 img {
    width: 200px;
    height: 200px;
    margin: 10px;
}

.rohstoff {
    margin: 20px;
    text-align: center;
}

.rohstoff img {
    width: 210px;
    height: 210px;
    border-radius: 200px;
    margin-bottom: 20px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 2.4);
    overflow: visible;
    cursor: crosshair;
    transition: transform 0.3s ease, box-shadow 0.3s ease; /* Transitions für eine sanfte Animation hinzufügen */
}

.rohstoff img:hover {
    transform: scale(1.2); /* Vergrößert das Bild um 10% beim Hovern */
    box-shadow: 0 20px 40px rgba(0, 0, 0, 4.6); /* Erhöht den Schatten beim Hovern */
}


.rohstoff-info {
	margin-left: auto;
	margin-top: 250px;
	margin-right: auto;
    padding: 140px;
    max-width: 90%; /* Maximale Breite des Elements */
    background-color: #26243b;
    color: white;
	box-shadow: 0 20px 40px rgba(0, 0, 0, 4.6);
	border-radius: 30px;
}

.banner1 {
    position: relative;
    margin-top: 35vh; /* Startposition */
    pointer-events: none;
}

.banner-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}

#scrollToTopBtn {
	display: none; /* Verstecke den Button standardmäßig */
	position: fixed; /* Positioniere den Button fest am Bildschirm */
	bottom: 20px; /* Abstand vom unteren Rand */
	right: 20px; /* Abstand vom rechten Rand */
	z-index: 99; /* Stelle sicher, dass der Button über anderen Inhalten liegt */
	padding: 10px; /* Füge etwas Abstand um den Button herum hinzu */
	background-color: #558a9a; /* Hintergrundfarbe des Buttons */
	color: white; /* Textfarbe des Buttons */
	border: none; /* Entferne den Rahmen des Buttons */
	border-radius: 7px; /* Runde die Ecken des Buttons */
	cursor: pointer; /* Zeige einen Zeiger-Cursor beim Überfahren des Buttons */
  }

  #scrollToTopBtn:hover {
	background-color: #75546f; /* Ändere die Hintergrundfarbe des Buttons beim Überfahren */
  }
